@CHARSET "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

/* reset */html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}
/* font */body{font:13px/1.231 'Noto Sans KR';*font-size:small;*font:x-small}select,input,button,textarea{font:99% 'Noto Sans KR',arial,helvetica,clean,sans-serif}table{font-size:inherit;font:100%}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}#yui3-css-stamp.cssfonts{display:none}
/* grid1 */.yui3-g{letter-spacing:-0.31em;*letter-spacing:normal;*word-spacing:-0.43em;text-rendering:optimizespeed;font-family:'Noto Sans KR',FreeSans,Arimo,"Droid Sans",Helvetica,Arial,sans-serif;display:-webkit-flex;-webkit-flex-flow:row wrap;display:-ms-flexbox;-ms-flex-flow:row wrap}.opera-only :-o-prefocus,.yui3-g{word-spacing:-0.43em}.yui3-u{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}.yui3-g [class *= "yui3-u"]{font-family:'Noto Sans KR',sans-serif}
/* grid2 */.yui3-u-1,.yui3-u-1-1,.yui3-u-1-2,.yui3-u-1-3,.yui3-u-2-3,.yui3-u-1-4,.yui3-u-3-4,.yui3-u-1-5,.yui3-u-2-5,.yui3-u-3-5,.yui3-u-4-5,.yui3-u-5-5,.yui3-u-1-6,.yui3-u-5-6,.yui3-u-1-8,.yui3-u-3-8,.yui3-u-5-8,.yui3-u-7-8,.yui3-u-1-12,.yui3-u-5-12,.yui3-u-7-12,.yui3-u-11-12,.yui3-u-1-24,.yui3-u-2-24,.yui3-u-3-24,.yui3-u-4-24,.yui3-u-5-24,.yui3-u-6-24,.yui3-u-7-24,.yui3-u-8-24,.yui3-u-9-24,.yui3-u-10-24,.yui3-u-11-24,.yui3-u-12-24,.yui3-u-13-24,.yui3-u-14-24,.yui3-u-15-24,.yui3-u-16-24,.yui3-u-17-24,.yui3-u-18-24,.yui3-u-19-24,.yui3-u-20-24,.yui3-u-21-24,.yui3-u-22-24,.yui3-u-23-24,.yui3-u-24-24{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}.yui3-u-1-24{width:4.1667%;*width:4.1357%}.yui3-u-1-12,.yui3-u-2-24{width:8.3333%;*width:8.3023%}.yui3-u-1-8,.yui3-u-3-24{width:12.5000%;*width:12.4690%}.yui3-u-1-6,.yui3-u-4-24{width:16.6667%;*width:16.6357%}.yui3-u-1-5{width:20%;*width:19.9690%}.yui3-u-5-24{width:20.8333%;*width:20.8023%}.yui3-u-1-4,.yui3-u-6-24{width:25%;*width:24.9690%}.yui3-u-7-24{width:29.1667%;*width:29.1357%}.yui3-u-1-3,.yui3-u-8-24{width:33.3333%;*width:33.3023%}.yui3-u-3-8,.yui3-u-9-24{width:37.5000%;*width:37.4690%}.yui3-u-2-5{width:40%;*width:39.9690%}.yui3-u-5-12,.yui3-u-10-24{width:41.6667%;*width:41.6357%}.yui3-u-11-24{width:45.8333%;*width:45.8023%}.yui3-u-1-2,.yui3-u-12-24{width:50%;*width:49.9690%}.yui3-u-13-24{width:54.1667%;*width:54.1357%}.yui3-u-7-12,.yui3-u-14-24{width:58.3333%;*width:58.3023%}.yui3-u-3-5{width:60%;*width:59.9690%}.yui3-u-5-8,.yui3-u-15-24{width:62.5000%;*width:62.4690%}.yui3-u-2-3,.yui3-u-16-24{width:66.6667%;*width:66.6357%}.yui3-u-17-24{width:70.8333%;*width:70.8023%}.yui3-u-3-4,.yui3-u-18-24{width:75%;*width:74.9690%}.yui3-u-19-24{width:79.1667%;*width:79.1357%}.yui3-u-4-5{width:80%;*width:79.9690%}.yui3-u-5-6,.yui3-u-20-24{width:83.3333%;*width:83.3023%}.yui3-u-7-8,.yui3-u-21-24{width:87.5000%;*width:87.4690%}.yui3-u-11-12,.yui3-u-22-24{width:91.6667%;*width:91.6357%}.yui3-u-23-24{width:95.8333%;*width:95.8023%}.yui3-u-1,.yui3-u-1-1,.yui3-u-5-5,.yui3-u-24-24{width:100%}#yui3-css-stamp.cssgrids{display:none}


/*!
Pure v0.4.2
Copyright 2014 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
https://github.com/yui/pure/blob/master/LICENSE.md
*//*!
normalize.css v1.1.3 | MIT License | git.io/normalize
Copyright (c) Nicolas Gallagher and Jonathan Neal
*//*! normalize.css v1.1.3 | MIT License | git.io/normalize */
.yui3-normalized article,.yui3-normalized aside,.yui3-normalized details,.yui3-normalized figcaption,.yui3-normalized figure,.yui3-normalized footer,.yui3-normalized header,.yui3-normalized hgroup,.yui3-normalized main,.yui3-normalized nav,.yui3-normalized section,.yui3-normalized summary{display:block}.yui3-normalized audio,.yui3-normalized canvas,.yui3-normalized video{display:inline-block;*display:inline;*zoom:1}.yui3-normalized audio:not([controls]){display:none;height:0}.yui3-normalized [hidden]{display:none}.yui3-normalized{font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}.yui3-normalized,.yui3-normalized button,.yui3-normalized input,.yui3-normalized select,.yui3-normalized textarea{font-family:'Noto Sans KR',sans-serif}.yui3-normalized{margin:0}.yui3-normalized a:focus{outline:thin dotted}.yui3-normalized a:active,.yui3-normalized a:hover{outline:0}.yui3-normalized h1{font-size:2em;margin:.67em 0}.yui3-normalized h2{font-size:1.5em;margin:.83em 0}.yui3-normalized h3{font-size:1.17em;margin:1em 0}.yui3-normalized h4{font-size:1em;margin:1.33em 0}.yui3-normalized h5{font-size:.83em;margin:1.67em 0}.yui3-normalized h6{font-size:.67em;margin:2.33em 0}.yui3-normalized abbr[title]{border-bottom:1px dotted}.yui3-normalized b,.yui3-normalized strong{font-weight:bold}.yui3-normalized blockquote{margin:1em 40px}.yui3-normalized dfn{font-style:italic}.yui3-normalized hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}.yui3-normalized mark{background:#ff0;color:#000}.yui3-normalized p,.yui3-normalized pre{margin:1em 0}.yui3-normalized code,.yui3-normalized kbd,.yui3-normalized pre,.yui3-normalized samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}.yui3-normalized pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}.yui3-normalized q{quotes:none}.yui3-normalized q:before,.yui3-normalized q:after{content:'';content:none}.yui3-normalized small{font-size:80%}.yui3-normalized sub,.yui3-normalized sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}.yui3-normalized sup{top:-0.5em}.yui3-normalized sub{bottom:-0.25em}.yui3-normalized dl,.yui3-normalized menu,.yui3-normalized ol,.yui3-normalized ul{margin:1em 0}.yui3-normalized dd{margin:0 0 0 40px}.yui3-normalized menu,.yui3-normalized ol,.yui3-normalized ul{padding:0 0 0 40px}.yui3-normalized nav ul,.yui3-normalized nav ol{list-style:none;list-style-image:none}.yui3-normalized img{border:0;-ms-interpolation-mode:bicubic}.yui3-normalized svg:not(:root){overflow:hidden}.yui3-normalized figure{margin:0}.yui3-normalized form{margin:0}.yui3-normalized fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}.yui3-normalized legend{border:0;padding:0;white-space:normal;*margin-left:-7px}.yui3-normalized button,.yui3-normalized input,.yui3-normalized select,.yui3-normalized textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}.yui3-normalized button,.yui3-normalized input{line-height:normal}.yui3-normalized button,.yui3-normalized select{text-transform:none}.yui3-normalized button,.yui3-normalized input[type="button"],.yui3-normalized input[type="reset"],.yui3-normalized input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}.yui3-normalized button[disabled],.yui3-normalized input[disabled]{cursor:default}.yui3-normalized input[type="checkbox"],.yui3-normalized input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}.yui3-normalized input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}.yui3-normalized input[type="search"]::-webkit-search-cancel-button,.yui3-normalized input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}.yui3-normalized button::-moz-focus-inner,.yui3-normalized input::-moz-focus-inner{border:0;padding:0}.yui3-normalized textarea{overflow:auto;vertical-align:top}.yui3-normalized table{border-collapse:collapse;border-spacing:0}.yui3-normalized [hidden]{display:none!important}#yui3-css-stamp.cssnormalize-context{display:none}


.fnt-10 {font-size:77%;}
.fnt-11 {font-size:85%;}
.fnt-12 {font-size:93%;}
.fnt-13 {font-size:100%;}
.fnt-14 {font-size:108%;}
.fnt-15 {font-size:116%;}
.fnt-16 {font-size:123.1%;}
.fnt-17 {font-size:131%;}
.fnt-18 {font-size:138.5%;}
.fnt-19 {font-size:146.5%;}
.fnt-20 {font-size:153.9%;}
.fnt-21 {font-size:161.6%;}
.fnt-22 {font-size:167%;}
.fnt-23 {font-size:174%;}
.fnt-24 {font-size:182%;}
.fnt-25 {font-size:189%;}
.fnt-26 {font-size:197%;}


.shake{/* 흔들기 */animation:shake .82s cubic-bezier(.36,.07,.19,.97) both;transform:translate3d(0,0,0);backface-visibility:hidden;perspective:1000px}@keyframes shake{10%,90%{transform:translate3d(-1px,0,0)}20%,80%{transform:translate3d(2px,0,0)}30%,50%,70%{transform:translate3d(-4px,0,0)}40%,60%{transform:translate3d(4px,0,0)}}

/* body {-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;} */



/* flash message's styles */
div.success {
	color: yellow;
	background: green;	
}
div.error {
	color: red;
}

div > .error-message {
	color: red;
	font-size: 85%;
}


/* content body's frame */
#right-contents {
	width: 800px;
}



/* html form style */

input[type=text] {
	padding: 2px 0;
}

textarea.textarea_style_00 {
	width: 400px;
}

input.input_text_long {
	width: 400px;
}

/* 콘텐츠 영역 기본 프레임 */
#contents-frame {
	/*border: solid 1px #1D363B; */	
	padding: 10px;
	min-height: 500px;
	margin-bottom: 20px;
	background-color: rgba(0, 0, 0, 0.8);
}

/* easyui window 프레임 그림자 제거 */
.window-shadow {
    display: none !important;
}



.top-info {
	position:absolute;
	top:0;left:0;
	color:yellow;
	background-color: rgba(170, 33, 29, 0.5);
}

/* base buttons */


.btn-gray {
	display: inline-block;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	background: #363942;
	color: white;
	font-weight: bold;
	border-radius: 6px;
	text-align: center;
	text-decoration: none;
	border:0;
}
.btn-gray:hover {
	background: #454955;
}
.btn-red {
	display: inline-block;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	background: #AA211D;
	color: white;
	font-weight: bold;
	border-radius: 6px;
	text-align: center;
	text-decoration: none;
	border:0;
}
.btn-red:hover {
	background: #C12D29;
}

.btn-blue {
	display: inline-block;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	background: #0071D2;
	color: white;
	font-weight: bold;
	border-radius: 6px;
	text-align: center;
	text-decoration: none;
	border:0;
}
.btn-blue:hover {
	background: #0182F1;
}


/* 테마 테이블 */
.tb-simple {}
.tb-simple table {
	width: 100%;
}
.tb-simple table th {
	font-weight: bold;
	border-bottom: solid 1px #666;
	color: #999;
}
.tb-simple table td {
	border-bottom: solid 1px #333;
}
.tb-simple table td, .tb-simple table th {
	
	padding: 10px 0;
	text-align: center;
}


.floating-div {
    position: fixed;
    top: 0;
}

/* buttons */ 
a.btn-small-red {
	border:0;
	display: inline-block;
	background: #AA211D;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	color: white;
	border-radius: 4px;
	min-width: 46px;
	text-shadow: 1px 1px black;
}
a.btn-small-red:hover {
	background: #B92521;
}